Critical Update to AutoCAD 2018/AutoCAD LT 2018

Are you currently using AutoCAD 2018, AutoCAD LT 2018, or a vertical product of AutoCAD 2018?

Did you apply the 2018.0.1 update?

If so, it’s crucial that you update your AutoCAD or AutoCAD LT 2018 product line with the 2018.0.2 update before June 1 2017… Meaning on Thursday, June 1, 2017 your product will stop functioning and a message will appear stating “Sorry, this pre-release product has expired”.

If you haven’t applied the 2018.0.1 update, AutoCAD 2018, its vertical applications, and AutoCAD LT will continue to work past June 1. However it’s still recommended for you to update to the 2018.0.2 version.

More information is also available on the Autodesk Knowledge Network.

Leave a Reply